 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1400px;
	 height: 788px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #Layer0 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1400px;
	 height: 788px;
	 z-index:1;
} 

 #Layer1 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1400px;
	 height: 788px;
	 z-index:2;
} 

 #Layer2 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1400px;
	 height: 788px;
	 z-index:3;
} 

 #Layer3 
{ 
	 left: 588px; 
	 top: 269px; 
	 position: absolute; 
	 width: 224px;
	 height: 207px;
	 z-index:4;
} 

 #UNDERCONSTRUCTION 
{ 
	 left: 468px; 
	 top: 517px; 
	 position: absolute; 
	 width: 474px;
	 height: 32px;
	 z-index:5;
} 

 #layer_7056449020 
{ 
	 left: 606px; 
	 top: 156px; 
	 position: absolute; 
	 width: 209px;
	 height: 27px;
	 z-index:6;
} 

 #TomCrosstcrossownmus 
{ 
	 left: 526px; 
	 top: 119px; 
	 position: absolute; 
	 width: 365px;
	 height: 97px;
	 z-index:7;
} 
